
    html, body { padding: 0; margin: 0; }
html {
    background-color: #000;
    background-image: url(./img/koushigara.jpg);
    color: #fff;
    font-family:'Times New Roman', Times, serif;
    font-size: 14px;
    text-align: justify;
}
body {
    margin-left: 20px;
    width: 780px;
    gap: 20px;
    min-height: 100vh;
    display: flex;
}
body > div {
    width: 560px;
    min-height: 100vh;
    display: flex;
    flex-direction: column;
}
header {
    height: 180px;
    background-image: url(./img/top.png);
}
h1 {
    margin: 0; padding: 0; font-size: 0;
}
main {
    border: 1px solid #b10e78;
    border-radius: 0 60px 0 0;
    border-bottom: 0;
    flex-grow: 1;
    background-color: #000;
    padding: 15px;
}
h2 {
    color: #0a7f82;
    padding: 0; margin: 10px auto;;
    text-align: center; border-bottom: 1px dashed;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
}
h3 {
    color: #b10e78;
    padding-top: 10px;
    border-bottom: 1px solid;
    font-family: 'Courier New', Courier, monospace;
    text-align: right;
}
h2, h3, .center { clear: both; }
aside::before {
  display: block;
  margin: auto;
  width: 200px;
  height: 300px;
  margin-top: -300px;
  content: url("./img/side.png");
}
aside {
    width: 200px;
    background-color: #000;
    margin-top: 300px;
    background-image: url(./img/aside.png);
    text-align: center;
}
aside > img { margin-top: 20px; }
aside a {
    display: block;
    padding-top: 3px;
    padding-bottom: 2px;
}
aside a:not(:last-of-type) {
    border-bottom: 1px dashed;
}

a { color: #0a7f82; font-family: 'Courier New', Courier, monospace; font-weight: bold; }
a:hover { text-transform: uppercase; color: #000; background-color: #0a7f82; }
i, strong, s, dfn { color: #dc4b4e; }
em, b, u { color: #a7c7d7; }

ol {
    list-style-type: japanese-formal;
    max-width: 300px;
    margin: 10px;
}

.center { text-align: center; margin: auto; display: block; }
.left { float: left; margin-left: 5px; margin-right: 10px; }
.right { float: right; margin-right: 5px; margin-left: 10px; }
img.left { border: 1px solid #b10e78; }
img.right { border: 1px solid #b10e78; }